<document>
<head>
    <name url="contacts.html">Contacts</name>
    <doc-version>$Date: 2003/05/04 06:40:16 $</doc-version>
</head>
<body>
<P>
The following is a list of all the current contributors:
<UL>
    <definition-link href="mailto:groboclown@users.sourceforge.net"
        term="Matt Albrecht">
        Project Lead
    </definition-link>
</UL>
</P>
<P>
The <a href="https://sourceforge.net/projects/groboutils">GroboUtils Project
Home</a> houses several forums and mailing lists to help you get involved with
the project.
</P>
<P>
Want to get involved in the project?  There are many places that could use
improvement.  If you think you've got the talents for something that looks
like a hole in the project, submit your name, SourceForge user name, and
qualifications to the <a href="mailto:groboclown@users.sourceforge.net">project
lead</a>.
</P>
</body>
</document>
